span.keyword {
  color: #FC3667;
  border: 1px dotted #FC3667;
  font-size: 12px;
  padding: 6px 15px;
  margin: 0 10px 18px 0;
  display: inline-block;
  border-radius: 15px;
  cursor: pointer;
}
span.keyword.selected {
  background: #FC3667;
  color: #fff;
}
